@charset "utf-8";


:root {
    --color-theme:       #000099;
    --color-light-theme: #f0ffff;
    --color-accent:      #000099;
    --fg-color:          #333;
    --bg-color:          #fff;
    --color-white:       #fff;
    --color-lightgray:   #f0f0f0;
    --font-alphabet: 'Anton', 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-gothic: 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-mincho: 'Noto Serif JP', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    display: block;
    margin: 0;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    height: auto;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin: 0.75rem;
}

a {
    color: var(--fg-color);
    text-decoration: none;
    transition: opacity 0.5s ease-out;
}
button {
    cursor: pointer;
    transition: opacity 0.5s ease-out;
}

@media ( hover: hover ) {
    a:hover, button:hover {
        opacity: 0.5;
    }
}

ul, p {
    line-height: 1.8;
}

section {
    position: relative;
}

em {
    color: var(--color-accent);
    font-style: normal;
}

u {
    font-weight: 700;
    text-decoration-color: #ffec5d;
    text-decoration-thickness: 4px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-offset: 0.3em;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}


@media ( width < 768px ) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

@media ( width >= 768px ) {
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
}


/* スクロールアニメーション */
.ws-scroll-fadeIn {
    opacity: 0.0;
    /*transform: scale( 0.5, 0.5 ); */
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn.ws-scroll-show {
    opacity: 1.0;
    /* transform: scale( 1.0, 1.0 ); */
}

.ws-scroll-fadeIn-l {
    opacity: 0.0;
    transform: translateX( -200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-r {
    opacity: 0.0;
    transform: translateX( 200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-l.ws-scroll-show,
.ws-scroll-fadeIn-r.ws-scroll-show {
    opacity: 1.0;
    transform: translateX( 0 );
}

.ws-scroll-fadeIn-u {
    opacity: 0.0;
    transform: translateY( -200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-d {
    opacity: 0.0;
    transform: translateY( 200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-u.ws-scroll-show,
.ws-scroll-fadeIn-d.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 )  scale( 1.0, 1.0 );
}

.ws-scroll-wipeIn-l {
    position: relative;
}
.ws-scroll-wipeIn-l::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform-origin: right center;
    transform: scaleX( 1.0 );
    transition: all 1.0s ease-out;
}
.ws-scroll-wipeIn-r {
    position: relative;
}
.ws-scroll-wipeIn-r::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform-origin: left center;
    transform: scaleX( 1.0 );
    transition: all 1.0s ease-out;
}
.ws-scroll-wipeIn-l.ws-scroll-show::before,
.ws-scroll-wipeIn-r.ws-scroll-show::before {
    transform: scaleX( 0.0 );
}

.ws-goto-top {
    position: fixed;
    z-index: 20;
    margin: 0;
    padding: 0 0 2px;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 10px;
    width: clamp( 30px, 5.0vw, 60px );
    height: clamp( 30px, 5.0vw, 60px );
    background: var(--color-theme);
    border: 2px solid #fff;
    border-radius: clamp( 15px, 2.5vw, 30px );
    opacity: 0.0;
    transform-origin: right bottom;
    transform: scale( 0.01, 0.01 );
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1.0s;
}
.ws-goto-top::before {
    position: absolute;
    content: "";
    left: 40%;
    top: 42%;
    width: 20%;
    height: 20%;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    rotate: -45deg;
}
.ws-goto-top.ws-scroll-show {
    transform: scale( 1.0, 1.0 );
    opacity: 0.9;
}
@media ( hover: hover ) {
    .ws-goto-top:hover {
        opacity: 0.5;
    }
}

.ws-scroll-top-menu {
    opacity: 0.0;
    transform: translateY( -150px );
    transition: 0.5s;
}
.ws-scroll-top-menu.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 );
}



/* 以下サイトごと */

html {
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: min( 18px, 3.0vw );
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    color: var(--fg-color);
    font-family: var(--font-gothic);
    font-weight: 500;
    line-height: 1.5;
    background: var(--bg-color);
    opacity: 0.0;
    animation: anim-fadein 1.0s ease-out 0s forwards;
}

@keyframes anim-fadein {
    0%   { opacity: 0.01; }
    100% { opacity: 1.00; }
}


header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 90;
    transition: background 0.5s ease-out;
    background: #860200;
    border-bottom: 1px solid #fff;
}


/**
 * スマホ用設定
 */
@media ( width < 768px ) {

    header {
        height: calc( 100vw * 144 / 780 );
    }
    header .header-wrap {
        margin: 0 auto;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header .header-logo {
        padding: 0 0 0 20px;
        height: 100%;
        display: grid;
        place-items: center;
    }
    header .header-logo a {
        width: 172px;
        height: auto;
        aspect-ratio: 172 / 84;
    }
    header .header-logo a figure {
        display: block;
        width: 100%;
        height: 100%;
    }
    header .header-logo a figure img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    header .header-menu {
        display: none;
    }
    header .header-btns {
        display: none;
    }
    header .header-sp-menu {
        position: relative;
        height: 100%;
        aspect-ratio: 1 / 1;
    }
    header .header-sp-menu #sp-menu-check {
        position: absolute;
        top: 0;
        right: 0;
        width: 1px;
        height: 1px;
        opacity: 0;
    }
    header .header-sp-menu #sp-menu-check ~ .header-sp-menu-back {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area {
        display: block;
        position: absolute;
        top: 15%;
        left: 15%;
        width: 70%;
        height: 70%;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon {
        position: absolute;
        top: 50%;
        left: 15%;
        width: 70%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: background 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::before {
        position: absolute;
        content: "";
        top: -3.0vw;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::after {
        position: absolute;
        content: "";
        top: 3.0vw;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon {
        background: transparent;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::before {
        transform: translateY( 3.0vw ) rotate( 45deg );
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::after {
        transform: translateY( -3.0vw ) rotate( -45deg );
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu {
        position: fixed;
        top: calc( 100vw * 144 / 780 );
        left: 0;
        margin: 0;
        padding: 8.0vw 8.0vw;
        width: 100%;
        height: calc( 100vh - 100vw * 144 / 780 );
        height: calc( 100dvh - 100vw * 144 / 780 );
        background: rgba( 0, 0, 0, 0.95 );
        list-style: none;
        transform-origin: top center;
        transform: scaleY( 0.0 );
        transition: transform 0.5s ease-out;
        z-index: 99;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li {
        margin: 0;
        padding: 0;
        list-style: none;
        border-bottom: 1px solid #777;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > :is(a,span) {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0 4.0vw;
        margin: 0;
        padding: 4.0vw 0;
        color: #fff;
        font-size: 4.0vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > :is(a,span):before {
        content: "";
        display: inline-block;
        width: 1.0em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span) ~ ul.header-submenu {
        display: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span).open ~ ul.header-submenu {
        display: block;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span):before {
        background: transparent;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span):after {
        position: absolute;
        content: "";
        top: calc( 50% - 0.2em );
        right: 0.5em;
        width: 0.4em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        rotate: 45deg;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 12.0vw auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 632 / 226;
        background: #fff;
        border: 2px solid #c30100;
        border-radius: 2.0vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a {
        padding: 0;
        flex-direction: column;
        gap: 1.0vw 0;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a::before {
        content: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        color: #c30100;
        font-size: 12.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: center;
        line-height: 1.0;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        color: var(--fg-color);
        font-size: 4.8vw;
        font-weight: 700;
        text-align: center;
        line-height: 1.0;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-regist > :is(a,span) {
        margin: 1.0em auto 0;
        padding: 0.5em 2.0em;
        color: #fff;
        text-align: center;
        background: var(--color-theme);
        border-radius: 4.0em;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu,
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megamenu {
        padding: 0 0 4.0vw 8.0vw;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu > li,
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megabmenu > li {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu > li > :is(a,span),
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megamenu > li > :is(a,span) {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0 4.0vw;
        margin: 0;
        padding: 0.4em 0;
        color: #fff;
        font-size: 3.8vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu :is(a,span):before {
        content: "";
        display: inline-block;
        width: 1.0em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu {
        transform: scaleY( 1.0 );
    }

    #contact {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }
    #contact > .contact-box {
        position: relative;
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        background: #fff;
    }
    #contact > .contact-box > h2 {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        font-size: 7.2vw;
        font-weight: 900;
        text-align: center;
        line-height: calc( 95 / 84 );
    }
    #contact > .contact-box > p {
        margin: 1.0em auto 0;
        padding: 0;
        width: 100%;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 53 / 28 );
    }
    #contact > .contact-box > .btn-contact {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 4.0vw auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 712 / 226;
        background: #fff;
        border: 2px solid #c30100;
        border-radius: 2.0vw;
        transition: none;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(1) {
        display: none;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        color: #a00200;
        font-size: 8.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        translate: 0 15%;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(3) {
        display: block;
        margin: 0.4em 0 0;
        padding: 0;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 26 / 23 );
        translate: 0 15%;
    }
    @media ( hover: hover ) {
        #contact > .contact-box > .btn-contact:hover {
            opacity: 1.0;
        }
        #contact > .contact-box > .btn-contact:hover > span:nth-of-type(1) {
            border-width: 1px;
            transform: scale( 2.0, 2.0 );
        }
    }

    footer {
        margin: 0;
        padding: 8.0vw 5%;
        width: 100%;
        background: #a00200;
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 0;
    }
    footer .footer-info {
        margin: 8.0vw 0 0;
        padding: 0;
        width: 100%;
        order: 3;
    }
    footer .footer-info .footer-logo {
        margin: 0 auto;
        padding: 0;
        width: 25%;
        height: auto;
        aspect-ratio: 172 / 84;
    }
    footer .footer-info .footer-logo a {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-logo a figure {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-logo a figure img {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-txt {
        margin: 1.0em 0 0;
        padding: 0;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: center;
        line-height: calc( 28 / 19 );
    }
    footer .footer-info .footer-tel {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 1.0vw;
        margin: 4.0vw 0 0;
        padding: 0;
        color: #fff;
    }
    footer .footer-info .footer-tel span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 4.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: 1.0;
        letter-spacing: 0.03em;
    }
    footer .footer-info .footer-tel span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 6.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: 1.0;
        letter-spacing: 0.03em;
    }
    footer .footer-info .footer-tel + .btn-footer {
        margin-top: 8.0vw;
    }
    footer .footer-info .btn-footer {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin: 0.5em auto 0;
        padding: 0 6.0vw;
        width: 80%;
        height: auto;
        aspect-ratio: 588 / 144;
        font-size: 4.0vw;
        font-weight: 500;
        line-height: 1.0;
        background: #fff;
        border-radius: 4.0em;
    }
    footer .footer-info .btn-footer span {
        position: absolute;
        content: "";
        display: block;
        top: calc ( 50% - 4.0vw );
        right: 4.0vw;
        width: 8.0vw;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #c30000;
        border-radius: 100%;
        transition: background 0.5s ease-out;
        overflow: hidden;
    }
    footer .footer-info .btn-footer span::before {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: 30%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    footer .footer-info .btn-footer span::after {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: -130%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-red.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    @media ( hover: hover ) {
        footer .footer-info .btn-footer:hover {
            opacity: 1.0;
        }
        footer .footer-info .btn-footer:hover span {
            background: #fff;
        }
        footer .footer-info .btn-footer:hover span::before {
            left: 130%;
        }
        footer .footer-info .btn-footer:hover span::after {
            left: 30%;
        }
    }
    footer .footer-menu {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
        order: 1;
    }
    footer .footer-menu > li {
        margin: 0 0 1.0vw;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 652 / 93;
        list-style: none;
        background: #b50200;
        border-radius: 1.0vw;
    }
    footer .footer-menu > li a {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin: 0;
        padding: 0 4.0vw;
        width: 100%;
        height: 100%;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: left;
        line-height: 1.0;
    }
    footer .footer-menu > li a span {
        position: absolute;
        content: "";
        display: block;
        top: calc ( 50% - 4.0vw );
        right: 4.0vw;
        width: 8.0vw;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #c30000;
        background: #b50200;
        border-radius: 100%;
        transition: background 0.5s ease-out;
        overflow: hidden;
    }
    footer .footer-menu > li a span::before {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: 30%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    footer .footer-menu > li a span::after {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: -130%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-red.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    @media ( hover: hover ) {
        footer .footer-menu > li a:hover {
            opacity: 1.0;
        }
        footer .footer-menu > li a:hover span {
            background: #fff;
        }
        footer .footer-menu > li a:hover span::before {
            left: 130%;
        }
        footer .footer-menu > li a:hover span::after {
            left: 30%;
        }
    }
    footer .copyright {
        margin: 0 auto;
        padding: 8.0vw 0;
        width: 100%;
        color: #fff;
        font-size: 2.8vw;
        font-weight: 500;
        text-align: center;
    }

    #btn-fixed-sp {
        position: fixed;
        bottom: 2.0vw;
        left: 2.0%;
        width: 96%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0 2.0vw;
        z-index: 90;
    }
    #btn-fixed-sp > a {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 344 / 146;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 500;
        text-align: center;
        line-height: calc( 37 / 34 );
        border-radius: 10.0vw;
    }
    #btn-fixed-sp > .btn-corporate {
        background: #a00100;
        border: 4px solid #fff;
    }
    #btn-fixed-sp > .btn-contact {
        background: #000;
    }

    #btn-fixed-pc {
        display: none;
    }

}


/**
 * PC用設定
 */
@media ( width >= 768px ) {

    header {
        height: 128px;
    }
    header .header-wrap {
        margin: 0 auto;
        padding: 0 20px;
        width: 100%;
        max-width: 1920px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header .header-logo {
        margin: 0;
        padding: 0;
        width: auto;
        height: auto;
        flex: 1 0 auto;
    }
    header .header-logo a {
        display: grid;
        place-items: center;
        width: 172px;
        height: 100%;
        aspect-ratio: 172 / 84;
    }
    header .header-logo a figure {
        display: block;
        width: 100%;
        height: 100%;
    }
    header .header-logo a figure img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    header .header-menu {
        width: auto;
        height: 100%;
        flex: 0 0 auto;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
    }
    header .header-menu > li {
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 100%;
        list-style: none;
    }
    header .header-menu > li + li {
        margin: 0 0 0 88px;
    }
    header .header-menu > li + li::before {
        position: absolute;
        content: "";
        top: calc( 50% - 4px );
        left: -44px;
        width: 8px;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #fff;
        border-radius: 100%;
    }
    header .header-menu > li > :is(a,span) {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 12px;
        height: 100%;
        padding: 0;
        color: #fff;
        font-size: 19px;
        font-weight: 500;
        transition: color 0.5s ease-out, opacity 0.5s ease-out;
    }
    header .header-menu > li.has-submenu {
        position: relative;
    }
    header .header-menu > li.has-submenu > :is(a,span)::after {
        content: "";
        display: block;
        width: 0.4em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        rotate: 45deg;
    }
    header .header-menu > li.has-submenu > .header-submenu {
        position: absolute;
        top: 100%;
        right: 50%;
        width: max-content;
        margin: 0;
        padding: 0;
        background: #fff;
        box-shadow: 0 4px 4px #0003;
        list-style: none;
        opacity: 0.0;
        transform-origin: top center;
        transform: translateX( 50% ) scale( 1.0, 0.0 );
        transition: opacity 0.3s ease-out, transform 0.5s ease-out;
    }
    header .header-menu > li.has-submenu > .header-submenu > li {
        width: 100%;
        list-style: none;
    }
    header .header-menu > li.has-submenu > .header-submenu > li > a {
        display: block;
        margin: 0;
        padding: 1.0em 2.0em;
        width: 100%;
        color: var(--fg-color);
        font-size: max( 14px, calc( 18 * min( 100vw, 1920px ) / 1920 ) );
        font-weight: 500;
        text-align: left;
        transition: color 0.5s ease-out, background 0.5s ease-out;
    }
    @media ( hover: hover ) {
        header .header-menu > li.has-submenu:hover > .header-submenu {
            opacity: 1.0;
            transform: translateX( 50% ) scale( 1.0, 1.0 );
            transition: opacity 0.3s ease-out, transform 0.5s ease-out;
        }
        header .header-menu > li.has-submenu > .header-submenu > li > a:hover {
            opacity: 1.0;
            color: #fff;
            background: var(--fg-color);
        }
    }
    header .header-menu > li.has-megamenu {
        position: relative;
    }
    header .header-menu > li.has-megamenu > .header-megamenu {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        box-shadow: 0 4px 4px #0003;
        list-style: none;
        opacity: 0.0;
        transform-origin: top center;
        transform: scale( 1.0, 0.0 );
        transition: opacity 0.3s ease-out, transform 0.5s ease-out;
    }
    header .header-menu > li.has-megamenu > .header-megamenu > li {
        width: 30%;
        list-style: none;
    }
    header .header-menu > li.has-megamenu > .header-megamenu > li > a {
        display: block;
        margin: 0;
        padding: 1.0em 2.0em;
        width: 100%;
        color: var(--fg-color);
        font-size: max( 14px, calc( 18 * min( 100vw, 1920px ) / 1920 ) );
        font-weight: 500;
        text-align: center;
        transition: color 0.5s ease-out, background 0.5s ease-out;
    }
    @media ( hover: hover ) {
        header .header-menu > li.has-megamenu:hover > .header-megamenu {
            opacity: 1.0;
            transform: scale( 1.0, 1.0 );
            transition: opacity 0.3s ease-out, transform 0.5s ease-out;
        }
        header .header-menu > li.has-megamenu > .header-megamenu > li > a:hover {
            opacity: 1.0;
            color: #fff;
            background: var(--fg-color);
        }
    }
    header .header-btns {
        width: auto;
        height: 100%;
        flex: 0 0 auto;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
        gap: 0 10px;
    }
    header .header-btns > li {
        margin: 0 0 0 40px;
        padding: 0;
        width: auto;
        height: 100%;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    header .header-btns > li > a {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 16px;
        margin: 0;
        padding: 0;
        width: 236px;
        height: auto;
        aspect-ratio: 236 / 56;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        background: #000;
        border-radius: 4.0em;
        transition: color 0.5s ease-out, opacity 0.5s ease-out;
    }
    header .header-btns > li > a img {
        display: block;
        width: 156px;
        height: auto;
        aspect-ratio: 156 / 24;
        object-fit: contain;
    }
    header .header-btns > li.header-btn-contact > a {
    }
    header .header-btns > li.header-btn-regist > a {
    }
    header .header-sp-menu {
        display: none;
    }

    #contact {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        background: #a00100;
    }
    #contact > .contact-box {
        position: relative;
        margin: 0 auto;
        padding: 72px 300px 72px 40px;
        width: 90%;
        background: #fff;
        border-radius: 8px;
    }
    #contact > .contact-box > h2 {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        max-width: 1280px;
        font-size: 84px;
        font-weight: 900;
        text-align: left;
        line-height: calc( 95 / 84 );
    }
    #contact > .contact-box > p {
        margin: 1.0em auto 0;
        padding: 0;
        width: 100%;
        max-width: 1280px;
        font-size: 28px;
        font-weight: 700;
        text-align: left;
        line-height: calc( 53 / 28 );
    }
    #contact > .contact-box > .btn-contact {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        top: calc( 50% - 115px );
        right: max( 5%, calc( 50vw - 640px ) );
        width: 230px;
        height: auto;
        aspect-ratio: 1 / 1;
        transition: none;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(1) {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        border: 2px solid #c30100;
        border-radius: 100%;
        transition: transform 0.3s ease-out, border 0.3s ease-out;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(2) {
        display: block;
        color: #a00200;
        font-size: 48px;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        translate: 0 15%;
    }
    #contact > .contact-box > .btn-contact > span:nth-of-type(3) {
        display: block;
        font-size: 23px;
        font-weight: 700;
        text-align: center;
        line-height: calc( 26 / 23 );
        translate: 0 15%;
    }
    @media ( hover: hover ) {
        #contact > .contact-box > .btn-contact:hover {
            opacity: 1.0;
        }
        #contact > .contact-box > .btn-contact:hover > span:nth-of-type(1) {
            border-width: 1px;
            transform: scale( 2.0, 2.0 );
        }
    }

    footer {
        margin: 0;
        padding: 104px max( 5%, calc( 50vw - 640px ) ) 60px;
        width: 100%;
        background: #a00200;
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: flex;
        align-items: flex-start;
        gap: 0 40px;
    }
    footer .footer-info {
        margin: 0;
        padding: 0;
        width: 50%;
    }
    footer .footer-info .footer-logo {
        margin: 0;
        padding: 0;
        width: 172px;
        height: auto;
        aspect-ratio: 172 / 84;
    }
    footer .footer-info .footer-logo a {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-logo a figure {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-logo img {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .footer-info .footer-txt {
        margin: 1.0em 0 0;
        padding: 0;
        color: #fff;
        font-size: 19px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 28 / 19 );
    }
    footer .footer-info .footer-tel {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0 8px;
        margin: 0.4em 0 0;
        padding: 0;
        color: #fff;
    }
    footer .footer-info .footer-tel span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 16px;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: 1.0;
        letter-spacing: 0.03em;
    }
    footer .footer-info .footer-tel span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 23px;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: 1.0;
        letter-spacing: 0.03em;
    }
    footer .footer-info .footer-tel + .btn-footer {
        margin-top: 40px;
    }
    footer .footer-info .btn-footer {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;;
        margin: 0.5em 0 0;
        padding: 0 32px;
        width: 288px;
        height: auto;
        aspect-ratio: 288 / 60;
        font-size: 19px;
        font-weight: 500;
        line-height: 1.0;
        background: #fff;
        border-radius: 4.0em;
    }
    footer .footer-info .btn-footer span {
        position: absolute;
        content: "";
        display: block;
        top: calc ( 50% - 16px );
        right: 16px;
        width: 32px;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #c30000;
        border-radius: 100%;
        transition: background 0.5s ease-out;
        overflow: hidden;
    }
    footer .footer-info .btn-footer span::before {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: 30%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    footer .footer-info .btn-footer span::after {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: -130%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-red.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    @media ( hover: hover ) {
        footer .footer-info .btn-footer:hover {
            opacity: 1.0;
        }
        footer .footer-info .btn-footer:hover span {
            background: #fff;
        }
        footer .footer-info .btn-footer:hover span::before {
            left: 130%;
        }
        footer .footer-info .btn-footer:hover span::after {
            left: 30%;
        }
    }
    footer .footer-menu {
        margin: 0;
        padding: 0;
        width: 25%;
        list-style: none;
    }
    footer .footer-menu > li {
        margin: 0 0 8px;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 288 / 76;
        list-style: none;
        background: #b50200;
        border-radius: 4px;
    }
    footer .footer-menu > li a {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin: 0;
        padding: 0 24px;
        width: 100%;
        height: 100%;
        color: #fff;
        font-size: 19px;
        font-weight: 400;
        text-align: left;
        line-height: 1.0;
    }
    footer .footer-menu > li a span {
        position: absolute;
        content: "";
        display: block;
        top: calc ( 50% - 16px );
        right: 16px;
        width: 32px;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #c30000;
        background: #b50200;
        border-radius: 100%;
        transition: background 0.5s ease-out;
        overflow: hidden;
    }
    footer .footer-menu > li a span::before {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: 30%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    footer .footer-menu > li a span::after {
        position: absolute;
        content: "";
        display: block;
        top: 30%;
        left: -130%;
        width: 40%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-red.svg) no-repeat center / contain;
        transition: left 0.5s ease-out;
    }
    @media ( hover: hover ) {
        footer .footer-menu > li a:hover {
            opacity: 1.0;
        }
        footer .footer-menu > li a:hover span {
            background: #fff;
        }
        footer .footer-menu > li a:hover span::before {
            left: 130%;
        }
        footer .footer-menu > li a:hover span::after {
            left: 30%;
        }
    }
    footer .copyright {
        margin: 0 auto;
        padding: 56px 0;
        width: 100%;
        color: #fff;
        font-size: 13px;
        font-weight: 500;
        text-align: right;
    }

    #btn-fixed-pc {
        position: fixed;
        display: block;
        bottom: 2.0vw;
        left: 2.0vw;
        margin: 0;
        padding: 0;
        width: 234px;
        height: auto;
        aspect-ratio: 1 / 1;
        z-index: 90;
    }
    #btn-fixed-pc img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    #btn-fixed-sp {
        display: none;
    }

}


@keyframes anim-scroll-right {
    0%   { opacity: 1.0; transform: translateX( 0 ); }
    50%  { opacity: 0.2; transform: translateX( -20% ); }
    100% { opacity: 1.0; transform: translateX( 0 ); }
}

